[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControlEnumerator.GetEnumerator

Returns the enumerator in the class instance (Self).

## Declaration

Source position: controls.pp line 2072

`public function TWinControlEnumerator.GetEnumerator: TWinControlEnumerator;`

## Function result

Returns the enumerator in the class instance (Self).